uuid: 4111c2ec-4763-42c3-bdc4-919152379e5e
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_investor_description
field_name: field_investor_description
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
